.ways-to-give-section {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 50px;
}

.ways-to-give-container {
    background-color: #f99659;
    color: white;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 65%;
    padding-right: 5%;
    padding-left: 5%;
    padding-bottom: 5%;
}

.ways-to-give-container h2 {
    text-align: center;
    font-size: 35px;
    margin-bottom: 10px;
}

.ways-to-give-container p {
    margin: 10px auto 10px;
    text-align: left;
    font-size: 20px;
    font-weight: normal;
    max-width: 500px;
    line-height: 1.6;
}

.ways-to-give-options {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    margin-top: 10px;
}

.option {
    margin-top: 10px;
    background-color: #f99659;
    border: 1px solid white;
    color: white;
    padding: 20px;
    flex: 1;
    margin: 0 0px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    box-sizing: border-box;
    padding-bottom: 15%;
}

.option .icon {
    display: none;
}

.option h3 {
    font-size: 18px;
    margin: 5px 0;
    display: flex;
    align-items: center;
}

.option h3:before {
    content: "+\00a0";
    font-size: 24px;
    font-weight: bold;
    color: white;
    margin-right: 8px;
}

.option p {
    font-size: 16px;
    text-align: left;
    margin-top: 10px;
}

.image-donate-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 402px;
    margin-left: 15px;
}
.image-donate-container::after {
    content: none;
}
.image-donate-container img {
    width: 90%;
    height: auto;
    margin: 0;
}
.image-donate-container .donate-button {
    background-color: #ade47a;
    color: white;
    padding: 15px 30px;
    border: none;
    width: 90%;
    text-align: center;
    font-size: 30px;
    cursor: pointer;
    margin-top: -23%;
    font-weight: bold;
    transition: all 0.3s ease;
}
.image-donate-container .donate-button:hover {
    background-color: white;
    color: #ade47a;
    border: 3px solid #ade47a;
}

button {
    margin: 0;
    padding: 0;
    overflow: visible;
}